body
{
    background-color: black;
    color: white;
}
.feed,
.feed-left,
.feed-right
{
    font-family: monospace;
    white-space: pre;
    overflow-y: scroll;
    height: 200px;
}
.feed-left
{
    width: 50%;
    float: left;
}
.feed-right
{
    width: 50%;
    float: right;
}

.send-command
{
    display: block;
    /* display: none; */
} /* Initially hidden as buttons should suffice for most ops */
.update-feed
{
    display: none;
}
#legacy
{
    display: block;
}
.GREEN
{
    background-color: green;
}
.RED
{
    background-color: red;
}
.WHITE
{
    background-color: white;
}
.YELLOW
{
    background-color: yellow;
}
.left_half
{
    width: 50%;
    float: left;
}
.right_half
{
    width: 50%;
    float: right;
}
.two_gauges
{
    max-width: 400px;
    height: 200px;
}
.thermostat-rotary > div
{
    position: absolute;
    top: 0;
    left: 0;
}
div.thermostat-rotary
{
    position: relative;
    width: 80px;
    height: 100px;
}
.thermostat_bank
{
    max-width: 400px;
    height: 300px;
    display: block;
}
.thermostat_bank_l
{
    width: 30%;
    min-height: 100px;
    min-width: 10px;
    float: left;
}
.thermostat_bank_c
{
    width: 30%;
    float: left;
    position: relative;
}

.two_gauges:after,
.thermostat_bank_c:after {
    content: '\200b';
}
.thermostat_bank_r
{
    width: 30%;
    float: left;
}
.hotbutton
{
    position: absolute;
    top: 20px;
    left: 20px;
    float: left;
}
.coldbutton
{
    position: absolute;
    top: 200px;
    left: 20px;
    float: left;
}
.hotbutton,
.coldbutton,
.powerbutton
{
    background: none;
    border: none;
}
.console-group
{
    display: inline-block;
    height: 200px;
    min-width: 400px;
}
.powerbutton
{
    position: absolute;
    top: 105px;
    left: 7px;
}
.start-stop-text
{
    position: absolute;
    top: 175px;
    left: -16px;
    width: 100%;
    text-align: center;
    color: lightblue;
    fill: lightblue;
}

.jqx-gauge-caption,
.jqx-gauge-label
{
    fill: lightblue;
    color: lightblue;
}
.jqx-gauge-caption
{
    font-weight: bold;
}